Test-Command: twine --help
Restrictions: superficial

Test-Command: twine --version
Restrictions: superficial

Tests: unittests
Depends:
 python3-build,
 python3-keyring,
 python3-munch,
 python3-portend,
 python3-pretend,
 python3-pytest,
 python3-pytest-socket,
 python3-setuptools,
 twine
